阻止某些

近年来,有网民开采自身在利用部分 Linux 浏览器(如 Konqueror、Falkon 和
Qutebrowser)登入 谷歌账号时深受了节制,页面展现由于安全原因,无法登入。

近年来尚不清楚Google几时最初对那么些浏览器实行拦截。该网络朋友将这一情状发到了
Reddit
上,有人过来讲自身也碰着了相仿主题材料,但也是有人表示 Falkon
浏览器仍可通常登入。

官方澳门新永利下载 1

外媒 BleepingComputer
用多台Computer实行了测验,他们开掘真正不能在 Konqueror 或 Falkon
浏览器上登入 Google账号。登入时会被报告:“此浏览器或应用程序也许不安全,请尝试接纳此外浏览器。借令你曾在接收受协助的浏览器,则足以刷新显示器,然后再度尝试登陆”。

登陆退步页面给出的提携链接显示,可能是出于以下原因:

  • 不协理 JavaScript 或关闭了 Javascript
  • 增加了不安全或不受扶植的扩展
  • 应用了自动化测验框架
  • 内置到了别的应用程序中

眼前这一情景是大多数人无可奈何登陆,但某人可平常使用。网民们之所以纷繁展开研商,有人以为时谷歌(GoogleState of Qatar也许在展开 A/B
测量试验,或许是与安装的 QtWebEngine 版本有关,甚至也许是出于启用了比如 2FA
之类的帐户设置。但谷歌(Google卡塔尔从不给出鲜明回应。

官方澳门新永利下载,音讯来源:BleepingComputer

发表评论

电子邮件地址不会被公开。 必填项已用*标注